.text {
  max-width: 800px;
  margin: 0 auto;
  display: block;
  text-align: center;
}

.mobile-nav-button {
  width: 33px;
  margin: 10px;
  z-index: 9999;
  cursor: pointer;
  height: 30px;
  position: relative;
  float: left;
  margin-top: 15px;
}

.mobile-nav-button .mobile-nav-button__line {
  width: 100%;
  height: 6px;
  background: #38658a;
  position: relative;
  transition: 1s ease;
  border-radius: 3px;
}

.mobile-nav-button .mobile-nav-button__line:nth-of-type(2) { 
  margin: 4px 0; 
}

.mobile-nav-button .mobile-nav-button__line--1 {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 13px;
  position: absolute;
  background: #38658a;
}

.mobile-nav-button .mobile-nav-button__line--2 { display: none; }

.mobile-nav-button .mobile-nav-button__line--3 {
  background: #38658a;
  -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
          transform: rotate(135deg);
  top: 13px;
  position: absolute;
}

.mobile-nav-button .mobile-nav-button__line--3:nth-of-type(3) {
  background: #38658a;
}

.mobile-menu {
  display: block;
  width: auto;
  position: relative;
  z-index: 99;
  transition: 0.6s ease;
  opacity: 1;
  float: right;
}

.mobile-menu ul {
  position: absolute;
  padding: 65px 0 20px 0;
  right: 0;
  display: none;
  background: #38658a;
}

.mobile-menu ul li { 
  list-style: none;
  display: inline-block;
  width: 100%;
}

.mobile-menu ul li a {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: block;
  text-align: left;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  padding: 5px 5px 5px 25px;
  text-transform: uppercase;
}

.mobile-menu ul li a:after {
  content: '';
  background: #12d4e1;
  background: rgb(9,187,199);
  background: rgba(9,187,199,0.3);
  width: 100%;
  height: 100%;
  position: absolute;
  right: -100%;
  top: 0;
  z-index: -1;
  transition: 0.4s ease;
}



.mobile-menu img {
  position: absolute;
  width: 150px;
  display: block;
  left: 50%;
  top: 3rem;
  -webkit-transform: translatex(-50%);
      -ms-transform: translatex(-50%);
          transform: translatex(-50%);
  padding: 0;
  text-align: center;
}

.mobile-menu--open {
  right: 0;
  opacity: 1;
}

.mobile-menu ul.bottom {
  position: absolute;
  bottom: 35px;
  padding-top: 0;
  right: 0;
}

.mobile-menu > ul {
  width: auto;
  min-width: 200px;
}

.mobile-menu--open ul.bottom {
  left: 89px;
  right: auto;
}

/* .mobile-nav-button.open {
  right: 315px;
} */

/* #main-menu:after {
  content: "";
  width: 5px;
  position: absolute;
  right: 0;
  height: 100%;
  background: #189cd8;
} */

.mobile-menu .bar {
  width: 5px;
  position: relative;
  float: left;
  height: 100%;
  margin: 0;
  padding: 50px 0;
}

.mobile-menu .bar:after {
  position: relative;
  background: #189cd8;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: inline-block;
}

.row .navigation-box,
.navigation-box {
  z-index: 97;
}

/* General styles for all menus */

.cbp-spmenu {
  background: #2d2d2d;
  position: fixed;
}

.cbp-spmenu h3 {
  color: #afdefa;
  font-size: 1.9em;
  padding: 20px;
  margin: 0;
  font-weight: 300;
  background: #0d77b6;
}





.cbp-spmenu a:active {
  background: #afdefa;
  color: #47a3da;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
  width: 300px;
  height: 100%;
  top: 0;
  z-index: 99;
}

.cbp-spmenu-vertical a {
  padding: 12px 10px;
}

.cbp-spmenu-horizontal {
  width: 100%;
  height: 150px;
  left: 0;
  z-index: 99;
  overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
  height: 100%;
  width: 20%;
  float: left;
}

.cbp-spmenu-horizontal a {
  float: left;
  width: 20%;
  padding: 0.8em;
  border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
  left: -240px;
}

.cbp-spmenu-right {
  right: -300px;
}

.cbp-spmenu-left.cbp-spmenu-open {
  left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
  right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
  top: -150px;
}

.cbp-spmenu-bottom {
  bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
  top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
  bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
  overflow-x: hidden;
  position: relative;
  left: 0;
}

.cbp-spmenu-push-toright {
  left: 240px;
}

.cbp-spmenu-push-toleft {
  left: -240px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

#main-nav li {
  list-style: none;
  position: relative;
  border-bottom: 1px solid #494949;
  padding: 12px 10px;
}

#main-nav > li {
  border-left: 3px solid #599ddc;
}

#main-nav li li {
  border-bottom: 0;
}

#main-nav a {
  text-decoration: none;
}
#main-nav a {
  display: inline;
  color: #fff;
  font-size: 1.1em;
  font-weight: 300;
  z-index: 9;
  position: relative;
}



#main-nav li.comment-link {
  padding: 0;
}
#main-nav li.comment-link a {
  display: block;
}
#main-nav {
  padding: 0;
}

#main-nav ul {
  display: none;
  padding-left: 20px;
}

.toggle-child {
    float: right;
    width: 45px;
    height: 45px;
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;
    cursor: pointer;
    width: 100%;
    text-align: right;
    padding-right: 20px;
}
#main-nav .menu-item-has-children a:after,
#main-nav .have-child a:after {
  content: "";
}

.toggle-child .fa {
  line-height: 45px;
  font-size: 24px;
}

.toggle-child .fa:before {
  content: '\f103';
  color: #fff;
}

.active .toggle-child .fa:before {
  content: '\f102';
}

.cbp-spmenu-vertical {
  height: 100vh;
  overflow-y: scroll;
}

#main-nav > li.active:after {
    content: "";
    background: #599ddc;
    width: 100%;
    height: 46px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: -1;
}

.mobile-menu ul li.active > a {
    font-family: DinBold, sans-serif;
    color: #189cd8;
}

@media (min-width: 768px){
  .mobile-menu ul li a:hover {
    font-family: DinBold, sans-serif;
    color: #189cd8;
  }

  .mobile-menu ul li a:hover:after { right: 0; }

  /* #main-nav li:hover {
  background: #599ddc;
  } */
  #main-nav li li a:hover {
    background: transparent;
    color: #599ddc;
  }
  #main-nav > li:hover:after,
  #main-nav > li.active:after {
    content: "";
    background: #599ddc;
    width: 100%;
    height: 46px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    z-index: -1;
  }
}

/* Example media queries */

/* @media screen and (max-width: 55.1875em){

  .cbp-spmenu-horizontal {
    font-size: 75%;
    height: 110px;
  }

  .cbp-spmenu-top {
    top: -110px;
  }

  .cbp-spmenu-bottom {
    bottom: -110px;
  }

}

@media screen and (max-height: 26.375em){

  .cbp-spmenu-vertical {
    font-size: 90%;
    width: 190px;
  }

  .cbp-spmenu-left,
  .cbp-spmenu-push-toleft {
    left: -190px;
  }

  .cbp-spmenu-right {
    right: -190px;
  }

  .cbp-spmenu-push-toright {
    left: 190px;
  }
} */